openSUSE 10 Security Update : libnetpbm (libnetpbm-4694)

This script is Copyright (C) 2007-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of netpbm fixes a security vulnerability in the included
libjasper. This bug can be triggered while processing image files and
can lead to remote code execution. (CVE-2007-2721)

Solution :

Update the affected libnetpbm packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 29344 ()

Bugtraq ID:

CVE ID: CVE-2007-2721

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now